Fix lang string for Practicing Teacher Criteria SmartEvidence

Bug #1656699 reported by Kristina Hoeppner on 2017-01-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Medium
Kristina Hoeppner
16.10
Medium
Unassigned
17.04
Medium
Kristina Hoeppner

Bug Description

The assessment options say "criterium" rather than "criterion".

Reviewed: https://reviews.mahara.org/7390
Committed: https://git.mahara.org/mahara/mahara/commit/ebd464281d37e7aa50440cbbc7e7f0cc7b10d4e0
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit ebd464281d37e7aa50440cbbc7e7f0cc7b10d4e0
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Mon Jan 16 10:02:55 2017 +1300

Bug 1656699: Fix SmartEvidence status strings

Fixing a spelling mistake in English.
No string ID change required.

behatnotneeded

Change-Id: Ie00c6ceb061cf0a09e65a4766f6f06ff6ec13075

Robert Lyon (robertl-9) on 2017-02-24
Changed in mahara:
status: In Progress → Fix Committed
Robert Lyon (robertl-9) on 2017-02-26
Changed in mahara:
status: Fix Committed → In Progress
Robert Lyon (robertl-9) wrote :

Fixing problem when trying to upgrade from a version before smart evidence existed

Mahara Bot (dev-mahara) wrote :

Patch for "16.10_STABLE" branch: https://reviews.mahara.org/7489

Mahara Bot (dev-mahara) wrote :

Patch for "16.10_STABLE" branch: https://reviews.mahara.org/7488

Reviewed: https://reviews.mahara.org/7489
Committed: https://git.mahara.org/mahara/mahara/commit/525c7213cf0e959e134b4f2c3511afc3475b0ccc
Submitter: Robert Lyon (<email address hidden>)
Branch: 16.10_STABLE

commit 525c7213cf0e959e134b4f2c3511afc3475b0ccc
Author: Robert Lyon <email address hidden>
Date: Mon Feb 27 11:25:21 2017 +1300

Bug 1656699: Check table exists before trying to update it

Problem when upgrading from version where smartevidence does not exist

behatnotneeded

Change-Id: If2797efafa84fc3e6a90e9aef95ed4f4a3097796
Signed-off-by: Robert Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7488
Committed: https://git.mahara.org/mahara/mahara/commit/dce255dabde530c2fb1e795d52309b1393117e52
Submitter: Robert Lyon (<email address hidden>)
Branch: 16.10_STABLE

commit dce255dabde530c2fb1e795d52309b1393117e52
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Mon Jan 16 10:02:55 2017 +1300

Bug 1656699: Fix SmartEvidence status strings

Fixing a spelling mistake in English.
No string ID change required.

behatnotneeded

Change-Id: Ie00c6ceb061cf0a09e65a4766f6f06ff6ec13075

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7487
Committed: https://git.mahara.org/mahara/mahara/commit/2e1fb390d46a2efecbffc2efb0517aa8d8b686a2
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 2e1fb390d46a2efecbffc2efb0517aa8d8b686a2
Author: Robert Lyon <email address hidden>
Date: Mon Feb 27 11:25:21 2017 +1300

Bug 1656699: Check table exists before trying to update it

Problem when upgrading from version where smartevidence does not exist

behatnotneeded

Change-Id: If2797efafa84fc3e6a90e9aef95ed4f4a3097796
Signed-off-by: Robert Lyon <email address hidden>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers